﻿@charset "utf-8";
html{font-size:62.5%;}
body{margin:0px; font-size:12px; color:#91989f; font-family: Arial, Helvetica, sans-serif,Microsoft YaHei; cursor:default; }
*{padding:0px; margin:0px; }
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td {margin:0; padding:0; font-family: Arial, Helvetica, sans-serif,Microsoft YaHei;}
h1,h2,h3,h4,h5,h6 {list-style:none; font-weight:normal; color:#555;}
input,select,button{font-size:12px; font-family: Arial, Helvetica, sans-serif,Microsoft YaHei; border:0; background:none; outline:none; vertical-align:middle;}
button {overflow:visible}
img{border:none;}
li{list-style:none;}
a{color:#91989f; text-decoration:none;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-ms-transition:all .3s;
-o-transition:all .3s;
transition:all .3s;}
a:hover{color:#005caf;}
.con{width:1200px; margin:0 auto;}
.clear{overflow:hidden; clear:both; height:0px;}
.fl{float:left;}
.fr{float:right;}

.con{width:1200px; margin:0 auto;}
.container { width:1200px; margin:0 auto}
.header{width:100%; position:absolute; top:10px; left:0; z-index:10;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header.on{box-shadow:0 0 10px #aaa; background:rgba(255,255,255,0.8)}
.header .container{position:relative;}
.header .logo{float:left; margin:8px 0 0px;}
.header .logo img{width:auto; height:105px; display:block;}
.header .an{position:absolute; top:50%; right:15px; height:18px; width:30px; display:none;
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
-ms-transform:translate(0,-50%);
-o-transform:translate(0,-50%);}
.header .an span{width:30px; height:2px; background-color:#555; display:block; position:absolute;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:8px; left:0;}
.header .an span.a3{top:16px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:8px; width:30px;
transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:8px; width:30px;
transform:rotate(135deg);
-o-transform:rotate(135deg);
-ms-transform:rotate(135deg);
-moz-transform:rotate(135deg);
-webkit-transform:rotate(135deg);}

.header .nav{float:right;margin-top: 36px}
.header .nav i{font-size:12px; color:#aaa; line-height:54px; text-align:right; position:absolute; width:50%; height:54px; right:0px; top:50%; display:none;
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
-ms-transform:translate(0,-50%);
-o-transform:translate(0,-50%);}

.header .nav ul li{margin:0 2px; line-height:40px; float:left; position:relative;width: 120px;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}

.header .nav ul li a{display:block; font-size:16px; color:#fff;text-align: center;}
.header .nav ul li:hover a{  color:#0a71cf;text-decoration: none;text-shadow: #000 0px 0px 0px;}

.nav .y_j{position:relative;}
.nav .e_j.cp{width: 385px;padding: 10px;}
.nav .e_j.cp .flex{display: flex;justify-content: space-between;}
.nav .e_j.cp .box {width: 48%;text-align: left}
.nav .e_j.cp .box a {text-align: left;}
.nav .e_j.cp .box h3{font-size: 16px;color: #fff;font-weight: bold;padding-bottom: 5px;border-bottom: rgba(255,255,255,0.3) 1px solid;margin-bottom: 10px;}
.nav .e_j{width:120px; background-color:rgba(0,0,0,.7); position:absolute; top:40px; left:50%; margin-left:-60px; display:none; z-index:9999;}
/*.header.on .nav .e_j{box-shadow:0 2px 2px #aaa;}*/
.header .nav ul li .e_j a{display:block; font-size:14px; color:#fff; line-height:40px;text-align:center }
.header .nav .e_j a:hover{background:rgba(255,255,255,0.3); color:#fff;}

@media (min-width:1024px){

.header .nav .e_j{display:none !important;}
.header .nav ul li:hover .e_j{display:block !important;}
.head_h { height: 68px; display: none}
}


@media only screen and (max-width:1024px){
.head_h { height: 60px;display: none}
.header{border:0; height:60px;width:100%}
.header .container{ padding:0; overflow:hidden; width:94%}
.header .logo{ margin:0px auto;}
.header .logo img {
  height: 60px;
}
.header .an{display:block; right:10px;}
.header .an span { background-color:#fff}
.header .nav ul { width: 100%;}
.header.on .nav {width:60%}
.header .nav{width:30%; padding:15px 5%; background-color:#000; height:100%; position:fixed; top:60px; right:-70%; z-index:9999; overflow:auto;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s; margin-top:0}
.header .nav.on{right:0;}
.header.on .nav ul li a { font-size: 16px;color: #fff;}
.header .nav i{display:block;}
.header .nav ul li{line-height:60px; text-align:left; border-bottom:1px solid #444; float:none; margin:0; padding:0}
.header .nav ul li::after { background: rgba(0,0,0,0);}
.header.on .nav ul li{line-height:60px;}
.header .nav .e_j { width: 100%; border-top: 1px solid #444; background: none; position: relative;display: none;top: auto; left: auto; margin: 0;padding-bottom: 10px;}
.header .nav ul li .e_j a { color:#aaa;}
.header .nav ul li .e_j a:hover { color:#fff}
.header .nav .e_j a{border-top:0; font-size:12px; color:#aaa; line-height:32px;}
.header .nav .e_j a:hover{background:none;}
.header .nav ul li:hover .e_j{display:none;}
.header .nav ul li a{font-size:15px; color:#fff;}

.header .nav ul li:hover span{width:0;}
.header .nav ul li.on span{width:0;}
}
@media only screen and (max-width:375px){
.header .container{ padding:0}

}
.nban {position: relative;}
.nban img{width: 100%;display: block;}

.product {
	background-color: #f4f4f4;
}
.product .nav {
	background-color: #fff;
	height: 60px;
	
}
.product .nav .mar-nav {
	margin:0 auto;
	width:1200px;
}

.product .nav .mar-nav .left{
	padding-left: 20px;
	margin-top: 15px;
	float:left;	
	background: url(../images/dizhi.png) no-repeat left center;
}
.product .nav .mar-nav .left a{
	padding: 0 10px;
	font-size: 16px;
	color: #666;
}

.product .nav .mar-nav .right{
	padding-top: 15px;
	float:right;
}
.product .nav .mar-nav .right a{
	padding: 25px;
	font-size: 16px;
	color: #666;
}
.product .nav .mar-nav .right a:hover{
	color: #136bfd;
	font-weight: 800;
	border-bottom: 2px solid #136bfd;
}

.hr{
	background: #f4f4f4;
	height: 20px;
}
.in_p1 {padding: 40px 0;background: #fff;}
.in_p1 .con {display: flex;justify-content: space-between;align-items: center;}
.in_p1 .t_p {width: 520px; float: left;border-radius: 80px 0 0 0;overflow: hidden;}
.in_p1 .t_p img{width: 100%;display: block;height: 314px;object-fit: cover;}
.in_p1 .w_z {width: calc(100% - 550px);float: right;}
.in_p1 .w_z h3 {font-size: 28px;color: #333;margin-bottom: 10px;font-weight: bold;}
.in_p1 .w_z h4 {font-size: 14px;color: #9f9f9f;font-weight: bold;margin-bottom: 30px;}
.in_p1 .w_z .text {font-size: 15px;line-height: 1.8;color: #666;}
.ntit {margin-bottom: 30px;text-align: center;}
.ntit h2{font-size:30px;color: #222;font-weight: bold; margin-bottom: 10px;}
.ntit h3{font-size:16px;color: #9f9f9f;font-weight: bold;}
.in_p2{
	padding-top:50px;
	padding-bottom: 20px;
}
.case_content{
	width:1200px;
	margin: auto;display: flex;align-items:stretch;flex-wrap: wrap;
	
}

	.p_box{
	width:41.6%;
	margin-left: 2%;
	float: left;
	height: auto;
	margin-bottom: 35px;background: #fff;
	
	/*background-color: #fff!important;
	text-align: center;
	height:272px;
	padding:2.5%;*/
	padding: 25px 41px 30px 30px;
    box-shadow:0 0 13px rgba(218,221,232,.46);
    border-radius: 6px;
    transition: all .3s ease;
		
}

.p_box img{
	float: left;
	padding-top: 40px;
	padding-right: 30px;
        width:72px;
        height:72px;
       overflow: hidden;
}
.p_box:hover{
	background: #fff;
	display: block;
	transform: translateY(-10px);
        box-shadow: 0 20px 20px 0 rgba(37,60,126,.15);
	
}
.p_box h3{
	font-size: 20px;
	color: #333333;
	line-height: 50px;
	font-weight: bold;
	letter-spacing: 1px;
	font-style: normal;
	overflow: hidden;
}
.p_box p{
	text-align: left;
	line-height: 30px;
	font-size:14px;
	color: #666666;
        height:120px;
        display: -webkit-box;
       -webkit-line-clamp: 4;
       -webkit-box-orient: vertical;
        overflow: hidden;
       text-overflow: ellipsis;
	
}
.in_p3 {padding: 50px 0 20px;background: #fff;}
.in_p3 li {margin-bottom: 35px;display: flex;justify-content: space-between;align-items: center;}
.in_p3 li .t_p{width: 650px;border-radius: 80px 0 0 0;overflow: hidden;}
.in_p3 li .t_p img{width: 100%;display: block;}
.in_p3 li:nth-child(2n) .t_p{border-radius: 0px 0 80px 0;}
.in_p3 li .w_z {width: calc(100% - 690px);}
.in_p3 li .w_z h4{font-size: 20px;font-weight: bold;color: #333;margin-bottom: 30px;}
.in_p3 li .w_z h4 span{padding-bottom: 8px;border-bottom: #666666 2px solid;}
.in_p3 li .w_z p{font-size: 15px;line-height: 1.8;color: #666;}

.in_p4 {padding: 50px 0;background: #e8f2f9;}
.gallery-top{width:100%; position:relative;}
.gallery-top .swiper-slide{display: flex;justify-content: space-between;align-items: stretch;}
.gallery-top .swiper-slide img{width:100%; height:auto; display:block;}
.gallery-top .w_z {width: calc(100% - 570px);float: left;position: relative;}
.gallery-top .w_z h4{font-size: 20px;font-weight: bold;color: #333;margin-bottom: 30px;}
.gallery-top .w_z p{font-size: 15px;line-height: 1.8;color: #666;}
.gallery-top .t_p {width: 520px;float: right;position: relative;}
.gallery-top .t_p img{width: 100%;display: block;height: 314px;object-fit: cover;}
.gallery-top .swiper-pagination{bottom:15px !important;width: 600px !important;right: 0;left: auto !important;}
.gallery-top .swiper-pagination-bullet {width:15px; height:6px; display:inline-block; background: #fff; opacity:1;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.gallery-top .swiper-pagination-bullet.swiper-pagination-bullet-active { background:#1278be;width: 24px;}
.gallery-top .swiper-button-prev{background: #fff url(../images/l.png) center / 90% no-repeat; width:50px; height:50px;right:calc(50% + 90px);left: auto;bottom: 0;top: auto;}
.gallery-top .swiper-button-prev:hover{background:#1278be url(../images/l_s.png) center / 100% no-repeat;}
.gallery-top .swiper-button-next{background:#fff url(../images/r.png) center / 90% no-repeat; width:50px; height:50px;right: calc(50% + 40px);left: auto;bottom: 0;top: auto;}
.gallery-top .swiper-button-next:hover{background:#1278be url(../images/r_s.png) center / 100% no-repeat;}



table {margin: 0 auto;}
.zz li{ width:150px; float:left;}
.zz p{ padding-top:5px; font-size:12px; color:#666;}
.zz p a{ color:#ccc;}
.zz h3 a{ color:#fff; font-size:14px;font-weight: bold;}
.ser li{ height:55px; line-height:55px; border-bottom:1px #eee solid; border-right:5px #eee solid;    overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zz li a:hover{ color:#0a71cf;}
.ser{ border:1px #eee solid;}
.ser li a{ padding-left:15px;}
.ser li:hover{ border-right:5px #108BCF solid; }
.ser li:hover a{ color:#108BCF;}


@media only screen and (max-width:1024px) {
	.nban img {
  width: 160%;object-fit: cover;margin-left: -20%
}
	.in_p1 .con {flex-wrap: wrap;
}
	.nban {overflow: hidden;
}
.product .nav .mar-nav .left a {
  padding: 0 4px;
}
.container { width: 94%; margin: 0 auto;-moz-box-sizing: border-box; /*Firefox3.5+*/-webkit-box-sizing: border-box; /*Safari3.2+*/-o-box-sizing: border-box; /*Opera9.6*/-ms-box-sizing: border-box; /*IE8*/box-sizing: border-box;}
	.in_p1 .t_p {
  width: 100%;
  border-radius: 20px 0 0 0;
}
	.con {
  width: 90%;
}
	.in_p1 .w_z {
  width:100%;margin-top: 20px;
}
	.case_content {
  width: 90%;
}
	.p_box {
  width: 100%;
  margin-left:0;
  margin-bottom: 20px;
  height: auto;
  padding: 2.5%;
  padding: 15px 15px;
}
	.p_box p {
  text-align: left;
  line-height:1.8;
  height: 120px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
	.in_p3 {
  padding: 30px 0 20px;
}
	.in_p3 li {
  margin-bottom: 20px;flex-wrap: wrap;
}
	.in_p3 li .t_p {
  width: 100%;
  border-radius: 30px 0 0 0;
}
	.in_p3 li .w_z {
  width:100%;margin-top: 20px;
}
	.in_p3 li:nth-child(2n){flex-direction: column-reverse}
	.in_p4 {
  padding: 30px 0;
}
	.gallery-top .swiper-slide {flex-wrap: wrap;
}
	.gallery-top .w_z {
  width:100%;margin-bottom: 20px;
}
	.gallery-top .w_z h4 {
  margin-bottom:15px;
}
	.gallery-top .t_p {
  width: 100%;
}
	.gallery-top .t_p img {
  height: auto;
}
	.gallery-top .swiper-button-prev{display: none}
.gallery-top .swiper-button-next{display: none}
	table {display: none}
	
	.product .nav .mar-nav {
  width: 90%;
}
	.product .nav {
  height: auto;
}
	.product .nav .mar-nav .right {width: 100%;padding-bottom: 10px;
}
	.product .nav .mar-nav .right a {
  padding: 15px 8px;
}
	
	
	

  }

@media only screen and (max-width:600px){

.tit {margin-bottom:30px;}
.tit h1 {font-size:2.5rem;}

}

